Hlavní navigace

Názor ke zprávičce Kernel 5.4 a novější nebudou používat parametr elevator= od Harvie .cz - Já používám kernel 2.4 a celá ta zprávička...